Package Details: flashpoint-bin 12.1-2

Git Clone URL: https://aur.archlinux.org/flashpoint-bin.git (read-only, click to copy)
Package Base: flashpoint-bin
Description: Launcher for BlueMaxima's Flashpoint - Infinity Edition.
Upstream URL: https://flashpointarchive.org
Keywords: adobe bluemaxima flash games
Licenses: custom:freeware
Submitter: Colin969
Maintainer: zxp19821005
Last Packager: zxp19821005
Votes: 13
Popularity: 0.44
First Submitted: 2019-11-13 00:35 (UTC)
Last Updated: 2023-11-30 03:13 (UTC)

Latest Comments

trliy commented on 2023-12-20 21:46 (UTC)

Make sure after installing this package that you run the command "flashpoint" without sudo/root permissions. You can do this if flashpoint does not show up in your app launcher/apps.

Side note: If running flashpoint gives you something like /opt/flashpoint/xxx is denied, you have to run your file manager as sudo then nagivate to the /opt/flashpoint folder and change all the READ & WRITE permissions to your username instead of root. You could also run "sudo flashpoint", but I have not tried this.

zxp19821005 commented on 2023-11-30 03:13 (UTC)

@Halian It's my fault,fixed it.

Halian commented on 2023-11-23 03:04 (UTC)

==> ERROR: Integrity checks (sha256) differ in size from the source array.

LeSnake commented on 2022-08-26 20:39 (UTC)

@miss-barfin updating to the recent instructions https://bluemaxima.org/flashpoint/datahub/Linux_Support would be quite a rewrite since it now uses docker instead of providing a .deb.

RogueGirl commented on 2022-05-30 09:33 (UTC)

can you please update this package?

HeartsDo commented on 2021-02-17 13:32 (UTC) (edited on 2021-04-14 07:13 (UTC) by HeartsDo)

Hi, I have updated flashpoint to the last version available for linux.

After you install this package, you should follow the first run procedure: https://bluemaxima.org/flashpoint/datahub/Linux_Support#First_Run_Procedure before you can use this fully.

Note: for use the native Flash support, don't forget to enable it by tick Flash on 'Native Platform' on your settings! (Please not that is not fully supported now as written on https://bluemaxima.org/flashpoint/datahub/Linux_Support#Supported_Platforms)

Second note: Only mark this out of date when there is a new version of Infinity, not of the launcher, thanks!

Ev1lbl0w commented on 2020-11-06 14:33 (UTC) (edited on 2020-11-06 14:33 (UTC) by Ev1lbl0w)

This should optionally depend on other packages; for example, wine for non-native support, flashplayer-standalone for native Flash support, etc...

nissen22 commented on 2020-11-01 09:19 (UTC)

8.2 is out for linux now

rillioy commented on 2020-01-03 18:31 (UTC)

My mistake, I am sorry.

Colin969 commented on 2020-01-03 18:30 (UTC)

Linux releases are not currently side by side with Windows releases. This is up-to-date as of Linux's last release.